﻿/*reset s*/
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}
body {
  font: 12px "微软雅黑", "Arial Narrow", HELVETICA;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  position: relative;
}
* {
  font-family: Microsoft Yahei;
}
a {
  color: #172c45;
  text-decoration: none;
}
a:hover {
  color: #cd0200;
  text-decoration: none!important;
}
em {
  font-style: normal;
}
li {
  list-style: none;
}
img {
  border: 0;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
p {
  word-wrap: break-word;
  font-family: "宋体";
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.ind {
  text-indent: 2em;
}
.ind10 {
  text-indent: 10px;
}
.noborder {
  border: 0;
}
.Q-bold {
  font-weight: bold !important;
}
.layout:after,
.hd:after,
.bd:after,
.ft:after,
.cf:after,
.Q-tList:after,
.Q-tList ul:after,
.Q-tList ol:after,
.Q-pList:after,
.Q-pList ul:after,
.Q-tpList:after,
.Q-tpList ul:after,
.Q-tpWrap:after {
  content: "";
  display: table;
  clear: both;
}
.layout,
.hd,
.bd,
.ft,
.cf,
.Q-tList,
.Q-tList ul,
.Q-tList ol,
.Q-pList,
.Q-pList ul,
.Q-tpList,
.Q-tpList ul,
.Q-tpWrap {
  *zoom: 1;
}
.info,
.info * {
  color: #2596e0!important;
}
.safe,
.safe * {
  color: #3cab98!important;
}
.warning,
.warning * {
  color: #e7b73a!important;
}
.current {
  display: block !important;
}
/*reset e*/
.bgfix {
  background: #04060b url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/background.jpg) no-repeat top center;
  width: 100%;
  height: 100%;
  position: fixed;
}
.returntop {
  position: fixed;
  z-index: 9999;
  width: 51px;
  height: 34px;
  bottom: 105px;
  right: 10px;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/up.png) no-repeat;
  display: none;
  opacity: 0.5;
  /*其他，透明度50%*/
}
.returntop:hover {
  opacity: 1;
  /*其他，透明度50%*/
}
.global {
  background-size: auto 100%;
  width: 100%;
}
.global .screen {
  width: 100%;
  height: 100%;
}
.global .screen > .current {
  animation: fadeinout 1s ease-in-out;
  -webkit-animation: fadeinout 1s ease-in-out;
  -ms-animation: fadeinout 1s ease-in-out;
  -o-animation: fadeinout 1s ease-in-out;
  -moz-animation: fadeinout 1s ease-in-out;
}
.global .screen .navbar {
  width: 100%;
  height: 97px;
  position: fixed;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/blue_7.png) repeat;
  z-index: 9999;
  top: 0;
  left: 0;
}
.global .screen .navbar .nav {
  width: 1200px;
  margin: 0 auto;
}
.global .screen .navbar .nav .logo {
  width: 164px;
  height: 68px;
  margin: 8px 0 7px 0;
  float: left;
}
.global .screen .navbar .nav .navlist {
  width: 1000px;
  float: right;
  line-height: 97px;
}
.global .screen .navbar .nav .navlist a {
  float: left;
  color: #fff;
  font-size: 20px;
  display: block;
  height: 97px;
  padding: 0 20px;
}
.global .screen .navbar .nav .navlist .current {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/yellow_8.png) repeat;
  text-decoration: none;
  color: #000;
  animation: translateY 0.5s ease-in-out;
  -webkit-animation: translateY 0.5s ease-in-out;
  -ms-animation: translateY 0.5s ease-in-out;
  -o-animation: translateY 0.5s ease-in-out;
  -moz-animation: translateY 0.5s ease-in-out;
}
.global .screen .layout {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  display: none;
}
.global .screen .layout .inner .container ul li {
  border-radius: 5px;
  overflow: hidden;
}
.global .screen .layout .swipeup {
  position: fixed;
  z-index: 9999;
  width: 51px;
  height: 34px;
  bottom: 15px;
  right: 10px;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/next.png) no-repeat;
  animation: fadeUp 2s ease-in-out infinite;
  -webkit-animation: fadeUp 2s ease-in-out infinite;
  -ms-animation: fadeUp 2s ease-in-out infinite;
  -o-animation: fadeUp 2s ease-in-out infinite;
  -moz-animation: fadeUp 2s ease-in-out infinite;
}
.global .screen .layout .getmore {
  width: 1200px;
  height: 30px;
  border: solid #333;
  border-width: 0 0 1px 0;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/blue_7.png) repeat;
  text-align: center;
  color: #fff;
  line-height: 30px;
  margin: 30px 0;
  display: block;
  font-size: 16px;
  border-radius: 5px;
}
.global .screen .layout .getmore:hover {
  background: #333;
  color: #c7c7c7;
}
.global .screen .layout .nomoreart {
  background: #ccc;
  color: #333;
}
.global .screen .layout .nomoreart:hover {
  cursor: no-drop;
}
.global .screen .layout .container {
  display: table;
  content: '';
  clear: both;
}
.global .screen .layout .container ul {
  display: table;
  content: '';
  clear: both;
}
.global .screen .layout_home {
  display: none;
}
.global .screen .layout_home .futurebutton {
  position: absolute;
  top: 138px;
  left: 0;
  color: #fff;
  height: 40px;
  line-height: 40px;
  padding: 0px 30px 0 10px;
  font-size: 24px;
  background: #1a57bf;
  font-weight: normal;
  overflow: visible;
  z-index: 1;
}
.global .screen .layout_home .futurebutton:hover {
  background-color: #a5232d;
}
.global .screen .layout_home .futurebutton:hover .triangle {
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 10px solid #a5232d;
}
.global .screen .layout_home .futurebutton:hover .point {
  animation: flipY 1s ease-in-out;
  -webkit-animation: flipY 1s ease-in-out;
  -ms-animation: flipY 1s ease-in-out;
  -o-animation: flipY 1s ease-in-out;
  -moz-animation: flipY 1s ease-in-out;
}
.global .screen .layout_home .futurebutton .triangle {
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 10px solid #1a57bf;
  position: absolute;
  right: -10px;
  top: 0;
}
.global .screen .layout_home .futurebutton .point {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/point.png) no-repeat 0px 0px;
  position: absolute;
  content: '';
  right: -50px;
  top: 3px;
  width: 26px;
  height: 34px;
  z-index: 2;
}
.global .screen .layout_home .container {
  position: absolute;
  width: 1000px;
  top: 200px;
  left: 50%;
  margin-left: -500px;
}
.global .screen .layout_home .container #floatjson {
  position: relative;
  width: 90%;
  height: 90%;
  margin: 5%;
}
.global .screen .layout_home .container #floatjson .float_0 {
  top: 50px;
  left: 50px;
/*  animation: showUp 5s 0.3s ease-in-out infinite;
  -webkit-animation: showUp 5s 0.3s ease-in-out infinite;
  -ms-animation: showUp 5s 0.3s ease-in-out infinite;
  -o-animation: showUp 5s 0.3s ease-in-out infinite;
  -moz-animation: showUp 5s 0.3s ease-in-out infinite;*/
}
.global .screen .layout_home .container #floatjson .float_1 {
  top: 0px;
  left: 500px;
/*  animation: showUp 5s 1.3s ease-in-out infinite;
  -webkit-animation: showUp 5s 1.3s ease-in-out infinite;
  -ms-animation: showUp 5s 1.3s ease-in-out infinite;
  -o-animation: showUp 5s 1.3s ease-in-out infinite;
  -moz-animation: showUp 5s 1.3s ease-in-out infinite;*/
}
.global .screen .layout_home .container #floatjson .float_2 {
  top:280px;
  left: 500px;
/*  animation: showUp 5s 2.3s ease-in-out infinite;
  -webkit-animation: showUp 5s 2.3s ease-in-out infinite;
  -ms-animation: showUp 5s 2.3s ease-in-out infinite;
  -o-animation: showUp 5s 2.3s ease-in-out infinite;
  -moz-animation: showUp 5s 2.3s ease-in-out infinite;*/
}
.global .screen .layout_home .container #floatjson li {
  position: absolute;
}
.global .screen .layout_home .container #floatjson li:nth-child(1),.float_0 {
  top: 50px;
  left: 50px;
}

.global .screen .layout_home .container #floatjson li:nth-child(2),.float_1 {
  top: 0px;
  left: 500px;
}
.global .screen .layout_home .container #floatjson li:nth-child(4) ,.float_3{
  top: 180px;
  left: 500px;
}
.global .screen .layout_home .container #floatjson li:nth-child(3),.float_2{
  top:240px;
  left:50px;
}

.float_0 h2 a{
  color: #2aa0e9!important;

}
.float_1 h2 a{
   color: #b28d26!important;
 
}
.float_2 h2 a{
 color: #26b198!important;

}
.float_3 h2 a{
    color: #f17a72!important;

}


.global .screen .layout_home .container ul {
  display: none;
}
.global .screen .layout_home .container ul.current {
  display: block;
  animation: fadeinout 1s ease-in-out;
  -webkit-animation: fadeinout 1s ease-in-out;
  -ms-animation: fadeinout 1s ease-in-out;
  -o-animation: fadeinout 1s ease-in-out;
  -moz-animation: fadeinout 1s ease-in-out;
}
.global .screen .layout_home .container ul.goout {
  animation: fadeaway 0.5s ease-in-out;
  -webkit-animation: fadeaway 0.5s ease-in-out;
  -ms-animation: fadeaway 0.5s ease-in-out;
  -o-animation: fadeaway 0.5s ease-in-out;
  -moz-animation: fadeaway 0.5s ease-in-out;
}
.global .screen .layout_home .container ul.goin {
  animation: fadeUp 0.5s ease-in-out;
  -webkit-animation: fadeUp 0.5s ease-in-out;
  -ms-animation: fadeUp 0.5s ease-in-out;
  -o-animation: fadeUp 0.5s ease-in-out;
  -moz-animation: fadeUp 0.5s ease-in-out;
}
.global .screen .layout_home .container ul li {
  width: 400px;
  height: 101px;
  padding: 10px;
}
.global .screen .layout_home .container ul li a {
  color: #fff;
}
.global .screen .layout_home .container ul li .fl {
  width: 101px;
  height: 101px;
}

.global .screen .layout_home .container ul li .fl img {
  width: 97px;
  height: 97px;
  border-radius: 50%;
}
.isie .screen .layout_home .container ul li .fl img{
  border:none!!important;
}
.global .screen .layout_home .container ul li .fr {
  width: 280px;
}
.global .screen .layout_home .container ul li .fr h2 {
  font-size: 20px;
  display: inline-block;
  margin-bottom: 5px;
}
.global .screen .layout_home .container ul li .fr h2 span,.global .screen .layout_home .container ul li .fr h3 span {
  font-size: 70%;padding-left: 10px;
}
.global .screen .layout_home .container ul li .fr h3 {
  font-size: 16px;
  margin-bottom: 5px;
  color: #fff;
}

.global .screen .layout_home .container ul li  p,.global .screen .layout_home .container ul li .stime {
  color: #8c8c8c;
  width: 280px;
  float: right;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.global .screen .layout_home .container ul > .current,.global .screen .layout_home .container ul li:hover {
  /* background: rgba(0, 0, 0, 0.6); */
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/black_6.png) repeat;

  cursor: pointer;
}
.global .screen .layout_home .container ul li.current img ,.global .screen .layout_home .container ul li:hover img{

}
.global .screen .layout_home .pagenav {
  position: absolute;
  left: 0;
  height: 190px;
  bottom: 100px;
}
.global .screen .layout_home .pagenav .inner {
  width: 1280px;
}
.global .screen .layout_home .pagenav .inner a {
  width: 190px;
  height: 140px;
  padding: 25px;
  float: left;
  margin-right: 80px;
  background-color: #2aa0e9 ;
  background: rgba(42, 160, 233, 0.7);
  position: relative;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a * {
  position: absolute;
  color: #fff;
}
.global .screen .layout_home .pagenav .inner a h2 {
  width: 146px;
  top: 110px;
  left: 50%;
  margin-left: -93px;
  padding: 2px 18px;
  border: 2px solid #fff;
  text-align: center;
  font-size: 24px;
  letter-spacing: 4px;
  font-weight: normal;
}
.global .screen .layout_home .pagenav .inner a .pagesnum {
  top: 90px;
  right: 25px;
  font-size: 14px;
}
.global .screen .layout_home .pagenav .inner a .pagesnum span{
  position: relative!important;
}
.global .screen .layout_home .pagenav .inner a p {
  font-size: 16px;
  bottom: 5px;
  width: 190px;
  left: 25px;
  text-align: center;
  font-family: "微软雅黑";
}
.global .screen .layout_home .container ul li .fr .n_dse{
  line-height: 1.4em;
  font-weight: normal;
  color: #fff;
}
.global .screen .layout_home .pagenav .inner a:nth-child(1) {
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_1.png);
}
.global .screen .layout_home .pagenav .inner a.meau_0 {
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_1.png);
}
.global .screen .layout_home .pagenav .inner a:nth-child(2) {
  background-color: #b28d26 ;
  background-color: rgba(226, 186, 73, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_2.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a.meau_1 {
  background-color: #b28d26 ;
  background-color: rgba(226, 186, 73, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_2.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a:nth-child(3) {
  background-color: #26b198 ;
  background: rgba(83, 236, 209, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_3.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a.meau_2 {
  background-color: #26b198;
  background: rgba(83, 236, 209, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_3.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a:nth-child(4) {
  background-color: #f17a72 ;
  background: rgba(241, 122, 114, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_4.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a.meau_3 {
  background-color: #f17a72 ;
  background: rgba(241, 122, 114, 0.7);
  background-image: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/meau_4.png);
  background-repeat: no-repeat;
  background-position: 71px 11px;
}
.global .screen .layout_home .pagenav .inner a:hover {
  background-color: #06823b;
  animation: translateY 0.3s ease-in-out;
  -webkit-animation: translateY 0.3s ease-in-out;
  -ms-animation: translateY 0.3s ease-in-out;
  -o-animation: translateY 0.3s ease-in-out;
  -moz-animation: translateY 0.3s ease-in-out;
}
.tips {
  display: none;
  width: 800px;
  padding: 0 200px;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/black_8.png) repeat;
  position: absolute;
  left: 0;
  z-index: 9999;
}
.tips h1 {
  font-size: 40px;
  height: 100px;
  padding: 20px 0 40px 0;
  line-height: 100px;
}
.tips h1 span {
  padding: 25px 24px 40px 24px;
  color: #fff!important;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/point_big.png) no-repeat center 5px;
  background-size: auto 90%;
}
.tips p {
  font-size: 20px;
  color: #fff;
  line-height: 2em;
  font-family: Microsoft Yahei;
}
.tips .shutdown {
  width: 51px;
  height: 51px;
  position: absolute;
  right: 10px;
  top: 10px;
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/shutdown.jpg) no-repeat;
}
.tips .shutdown:hover {
  border: 1px solid #c7c7c7;
}
.global .screen .layout_sdbg {
  display: none;
}
.global .screen .layout_sdbg .inner .container {
  padding-top: 150px;
}
.global .screen .layout_sdbg .inner .container ul {
  width: 1240px;
  margin: 0 auto;
}
.global .screen .layout_sdbg .inner .container ul li {
  width: 1000px;

  display: block;
  margin: 0 120px 40px 120px;
  height: 285px;
  border: 1px solid #333;
  background:#e4e4e4 url(http://img1.gtimg.com/tech/pics/hv1/61/115/1844/119935486.png) no-repeat top right;
  *background: #000;
  position: relative;
  z-index: 3;
  overflow:visible;

  
}
.global .screen .layout_sdbg .inner .container ul li a i{
  position: absolute;
  height: 285px;
  top: 0;
  right: 550px;
  background: url(http://img1.gtimg.com/tech/pics/hv1/61/115/1844/119935486.png) no-repeat top right;
  width:100px;
  z-index: 5;
  display: block;
  
}
.global .screen .layout_sdbg .inner .container ul li a em{
  font-size: 28px;
  width:320px;
  position: absolute;
  top: 30px;
  left:70px;
  text-align: left;
  margin: 30px auto;
  z-index: 10;
}
.global .screen .layout_sdbg .inner .container ul li a p{
  font-size: 14px;
  width:320px;
  position: absolute;
  top: 115px;
  left:70px;
  line-height: 2em;
  text-align: left;
  margin: 30px auto;
  z-index: 10;
  color: #555;
}

.global .screen .layout_sdbg .inner .container ul li img{
  z-index: 2;
  position: absolute;
  right:0;
  top: 0;
}

.global .screen .layout_sdbg .inner .container ul li .s_pagenum{
  background: url(http://img1.gtimg.com/tech/pics/hv1/201/117/1844/119936136.png) no-repeat;
  width: 81px;
  height:89px;
  position: absolute;
  top: 50px;
  left: -32px;
  z-index: 10;
}
.global .screen .layout_sdbg .inner .container ul li .s_pagenum .s_num{
  color: #fff;
  font-size: 14px;
  margin:10px 0 0 5px;
  line-height: 1.8em;
  font-size: 16px;
}
.global .screen .layout_sdbg .inner .container ul li .s_pagenum span{
  background: url(http://img1.gtimg.com/tech/pics/hv1/114/122/1844/119937324.png) no-repeat left top;
  padding-left: 25px;
  color: #fff;
  margin-left: 5px;
}
.global .screen .layout_sdbg .inner .container ul .current {
  border: 1px solid #c7c7c7!important;
  cursor: pointer;

}
.global .screen .layout_sdbg .inner .container ul .current .s_pagenum span,.global .screen .layout_sdbg .inner .container ul .current .s_pagenum div{
  color: #000;
}
.global .screen .layout_sdbg .inner .container ul .current p {
  color: #c00;
}
.global .screen .layout_sdbg .inner .container ul .current em {
    color: #c00;
}
.global .screen .layout_sjdy,
.global .screen .layout_zkfx {
  display: none;
  padding-top: 120px;
}
.global .screen .layout_sjdy .inner .container ul,
.global .screen .layout_zkfx .inner .container ul {
  width: 1290px;
}
.global .screen .layout_sjdy .inner .container ul .current,
.global .screen .layout_zkfx .inner .container ul .current {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/blue_7.png) repeat;
}
.global .screen .layout_sjdy .inner .container ul .current p,
.global .screen .layout_zkfx .inner .container ul .current p {
  color: #fff;
}
.global .screen .layout_sjdy .inner .container ul li,
.global .screen .layout_zkfx .inner .container ul li {
  border: 1px solid #222;
  width: 348px;
  margin-right: 80px;
  float: left;
  height: 320px;
  margin-bottom: 20px;
}
.global .screen .layout_sjdy .inner .container ul li a,
.global .screen .layout_zkfx .inner .container ul li a {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/hui_6.png) repeat;
  display: block;
  display: table;
  content: '';
  clear: both;
  height: 320px;
}
.global .screen .layout_sjdy .inner .container ul li a *,
.global .screen .layout_zkfx .inner .container ul li a * {
  color: #fff;
}
.global .screen .layout_sjdy .inner .container ul li a img,
.global .screen .layout_zkfx .inner .container ul li a img {
  width: 350px;
  height: auto;
}
.global .screen .layout_sjdy .inner .container ul li a h2,
.global .screen .layout_zkfx .inner .container ul li a h2 {
  padding: 10px;
  font-size: 24px;
  font-weight: normal;
}
.global .screen .layout_sjdy .inner .container ul li a p,
.global .screen .layout_zkfx .inner .container ul li a p {
  font-size: 12px;
  color: #797979;
  line-height: 1.8em;
  padding: 0 10px;
}
.global .screen .layout_zkfx .inner .container ul li {
  height: 360px;
  overflow: hidden;
  margin-bottom: 30px;
}
.global .screen .layout_zkfx .inner .container ul li a {
  height: 360px;
}
.global .screen .layout_zkfx .inner .container ul li a h2,
.global .screen .layout_zkfx .inner .container ul li a p {
  width: 330px;
}
.global .screen .layout_zkfx .inner .container ul li a img {
  height: 235px;
  width: auto;
}
.global .screen .layout_kfpt {
  padding-top: 120px;
}
.global .screen .layout_kfpt * {
  color: #fff;
}
.global .screen .layout_kfpt .inner .container ul {
  width: 1290px;
}
.global .screen .layout_kfpt .inner .container ul .current {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/blue_7.png) repeat;
  cursor: pointer;
}
.global .screen .layout_kfpt .inner .container ul .current .guest {
  border-color: #ccc;
  border-style: dashed;
  border-width: 0 0 1px 0;
}
.global .screen .layout_kfpt .inner .container ul .current * {
  color: #f7f7f7;
}
.global .screen .layout_kfpt .inner .container ul li {
  background: url(http://mat1.gtimg.com/tech/00Jamesdu/2015/column/re/0327/images/hui_6.png) repeat;
  width: 350px;
  margin-right: 80px;
  float: left;
  height: 380px;
  margin-bottom: 20px;
}
.global .screen .layout_kfpt .inner .container ul li a {
  display: block;
}
.global .screen .layout_kfpt .inner .container ul li a > img {
  width: 100%;
  height: auto;
}
.global .screen .layout_kfpt .inner .container ul li .guest {
  display: block;
  width: 330px;
  margin: 10px;
  overflow: hidden;
  border-bottom: 1px solid #36373a;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.global .screen .layout_kfpt .inner .container ul li .guest .fl {
  width: 75px;
  height: 75px;
  display: block;
  overflow: hidden;
}
.global .screen .layout_kfpt .inner .container ul li .guest .fl img {
  width: 100%;
  height: 100%;
}
.global .screen .layout_kfpt .inner .container ul li .guest .fr {
  width: 240px;
}
.global .screen .layout_kfpt .inner .container ul li .guest .fr h3 {
  margin-bottom: 10px;
}
.global .screen .layout_kfpt .inner .container ul li .guest .fr p {
  margin: 0;
}
.global .screen .layout_kfpt .inner .container ul li p {
  color: #797979;
  line-height: 1.6em;
  margin: 10px;
}
.global .screen .layout_kfpt .inner .container ul li p a {
  color: #f0d461;
  display: inline;
}
.global .screen .layout_kfpt .inner .container ul li h2 {
  margin: 0 10px 10px 10px;
}
.global .screen .layout_kfpt .inner .container ul li h2 a {
  font-weight: normal;
}
.animate p:nth-child(2) {
  animation: flipYshow 0.5s 0.3s ease-in-out;
  -webkit-animation: flipYshow 0.5s 0.3s ease-in-out;
  -ms-animation: flipYshow 0.5s 0.3s ease-in-out;
  -o-animation: flipYshow 0.5s 0.3s ease-in-out;
  -moz-animation: flipYshow 0.5s 0.3s ease-in-out;
}
.animate p:nth-child(3) {
  animation: flipYshow 0.5s 0.6s ease-in-out;
  -webkit-animation: flipYshow 0.5s 0.6s ease-in-out;
  -ms-animation: flipYshow 0.5s 0.6s ease-in-out;
  -o-animation: flipYshow 0.5s 0.6s ease-in-out;
  -moz-animation: flipYshow 0.5s 0.6s ease-in-out;
}
.animate p:nth-child(4) {
  animation: flipYshow 0.5s 0.9s ease-in-out;
  -webkit-animation: flipYshow 0.5s 0.9s ease-in-out;
  -ms-animation: flipYshow 0.5s 0.9s ease-in-out;
  -o-animation: flipYshow 0.5s 0.9s ease-in-out;
  -moz-animation: flipYshow 0.5s 0.9s ease-in-out;
}
.animate h1 span {
  animation: flipY 1s ease-in-out;
  -webkit-animation: flipY 1s ease-in-out;
  -ms-animation: flipY 1s ease-in-out;
  -o-animation: flipY 1s ease-in-out;
  -moz-animation: flipY 1s ease-in-out;
}
@-webkit-keyframes flipY {
  0% {
    -webkit-transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
  }
}
@-o-keyframes flipY {
  0% {
    -o-transform: rotateY(0deg);
  }
  50% {
    -o-transform: rotateY(180deg);
  }
}
@-moz-keyframes flipY {
  0% {
    moz-transform: rotateY(0deg);
  }
  50% {
    moz-transform: rotateY(180deg);
  }
}
@keyframes flipY {
  0% {
    transform: rotateY(0deg);
  }
  50% {
    transform: rotateY(180deg);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    opacity: 0.3;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    opacity: 0.3;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@-webkit-keyframes showUp {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes showUp {
  0% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@-webkit-keyframes translateY {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes translateY {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes fadeinout {
  0% {
    -webkit-transform: perspective(400px) translateY(0deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) translateY(-20deg);
  }
  70% {
    -webkit-transform: perspective(400px) translateY(-10deg);
  }
  100% {
    -webkit-transform: perspective(400px) translateY(0deg);
    opacity: 1;
  }
}
@keyframes fadeinout {
  0% {
    transform: perspective(400px) translateY(0deg);
    opacity: 0;
  }
  40% {
    transform: perspective(400px) translateY(-20deg);
  }
  70% {
    transform: perspective(400px) translateY(-10deg);
  }
  100% {
    transform: perspective(400px) translateY(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes fadeaway {
  0% {
    -webkit-transform: perspective(400px) translateY(0deg);
    opacity: 1;
  }
  40% {
    -webkit-transform: perspective(400px) translateY(-20deg);
  }
  70% {
    -webkit-transform: perspective(400px) translateY(-10deg);
  }
  100% {
    -webkit-transform: perspective(400px) translateY(0deg);
    opacity: 0;
  }
}
@keyframes fadeaway {
  0% {
    transform: perspective(400px) translateY(0deg);
    opacity: 1;
  }
  40% {
    transform: perspective(400px) translateY(-20deg);
  }
  70% {
    transform: perspective(400px) translateY(-10deg);
  }
  100% {
    transform: perspective(400px) translateY(0deg);
    opacity: 0;
  }
}
@-webkit-keyframes flipYshow {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes flipYshow {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
/*关于我们*/
.layout_gywm .tips,.layout_xxhd .tips{
  display: block !important;
  top: 197px;
  background: none;
}/*  |xGv00|da2229997d108ca56e2d5e8f243f779f */